@charset "utf-8";

/*****************************************
			Global Setting
*****************************************/
html { background: url(../img/parts/page_bg.png) 50% 0 repeat; }
/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
}
/*****************************************
				Header
*****************************************/
#header {
	background: url(../img/header/header_bg.jpg) 50% 10px no-repeat;
	min-width: 1000px;
	position: relative;
	/z-index: 9999;
}
#logoTitle {
	width: 261px;
	height: 251px;
	position: absolute;
	top: 5px;
	left: 50%;
	margin-left: -550px;
	z-index: 10000;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#logoTitle a:hover { background-position: 0 -254px; }
#headerContents {
	width: 1000px;
	margin: 0 auto;
	padding: 86px 0 0 0;
	/padding: 106px 0 0 0;
	position: relative;
	overflow: hidden;
	z-index: 100;
}
#catchcopy {
	background: url(../img/header/catchcopy.png) 0 0 no-repeat;
	width: 430px;
	height: 55px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 48px;
	right: 50%;
	margin-right: -510px;
}
/*****************************************
			Header Navigation
*****************************************/
#headerNav {
	background: #FFF;
	width: 100%;
	height: 24px;
	padding: 10px 0;
	border-bottom: 2px solid #FF476D;
	position: fixed;
	_position: absolute;
	top: 0;
	left: 0;
	z-index: 9999 !important;
}
/*****************************************
				Tools
*****************************************/
#tools {
	background: url(../img/tool/tools_dot.png) 100% 0 repeat-y;
	width: 550px;
	margin: 0 auto;
	padding: 0 0 0 450px;
	overflow: hidden;
	font-size: 86%;
	color: #6E5019;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	width: 200px;
	padding: 0 12px 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#sizeChanger dt {
	background: url(../img/tool/tools_dot.png) 0 0 repeat-y;
	width: 72px;
	padding: 0 0 0 14px;
	line-height: 24px;
	float: left;
	_display: inline;
}
#sizeChanger dd {
	width: 56px;
	height: 24px;
	float: left;
	_display: inline;
}
#sizeChanger dd#df { margin: 0 2px 0 0; }
#sizeChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_textsize.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#sizeChanger dd#df a { background-position: 0 0; }
#sizeChanger dd#zf a { background-position: -56px 0; }
#sizeChanger dd#df a:hover { background-position: 0 -24px; }
#sizeChanger dd#zf a:hover { background-position: -56px -24px; }
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	width: 178px;
	padding: 0 12px 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#colorChanger dt {
	background: url(../img/tool/tools_dot.png) 0 0 repeat-y;
	width: 48px;
	padding: 0 0 0 14px;
	line-height: 24px;
	float: left;
	_display: inline;
}
#colorChanger dd {
	margin: 0 1px 0 0;
	width: 28px;
	height: 24px;
	float: left;
	_display: inline;
}
#colorChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_colorchanger.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#colorChanger dd#bg_default a { background-position: 0 0; }
#colorChanger dd#bg_blue a { background-position: -28px 0; }
#colorChanger dd#bg_yellow a { background-position: -56px 0; }
#colorChanger dd#bg_black a { background-position: -84px 0; }
#colorChanger dd#bg_default a:hover { background-position: 0 -24px; }
#colorChanger dd#bg_blue a:hover { background-position: -28px -24px; }
#colorChanger dd#bg_yellow a:hover { background-position: -56px -24px; }
#colorChanger dd#bg_black a:hover { background-position: -84px -24px; }
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	width: 134px;
	padding: 0 14px 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#foreigners dt {
	background: url(../img/tool/tools_dot.png) 0 0 repeat-y;
	width: 35px;
	padding: 0 0 0 14px;
	line-height: 24px;
	float: left;
	_display: inline;
}
#foreigners dd {
	width: 85px;
	height: 24px;
	float: left;
	_display: inline;
}
#foreigners dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tool_foreigners.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#foreigners dd a:hover { background-position: 0 -24px }
/*****************************************
			Search Form
*****************************************/
#searchBox {
	width: 662px;
	margin: 24px 0 10px auto;
	overflow: hidden;
}
#search { overflow: hidden; }
#label_field_search { display: none; }
#field_search {
	background: #EEE;
	border: 3px solid #FF3961;
	width: 364px;
	_width: 354px;
	height: 33px;
	line-height: 33px;
	margin: 0 11px 10px 0;
	padding: 0 5px;
	font-size: 100%;
	float: left;
	_display: inline;
}
#search .on {
	background: #FFF;
}
#search select {
	width: 138px;
	margin: 10px 0 0 0;
	float: left;
	_display: inline;
}
#btn_search {
	width: 120px;
	height: 39px;
	background: url(../img/search/btn_search.png) 0 0 no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
	_display: inline;
}
#btn_search:hover { background-position: 0 -39px; }
#wellSearchKeyword {
	clear: both;
	background: url(../img/search/keyword_bg.png) 0 0 repeat;
	border: 1px solid #FFF;
	padding: 4px 0;
	font-size: 93%;
	letter-spacing: -0.4em;
}
#wellSearchKeyword dt,
#wellSearchKeyword dd {
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
}
#wellSearchKeyword dt {
	background: url(../img/search/keyword_title.png) 10px 0 no-repeat;
	width: 156px;
	height: 12px;
	margin: 4px 0 0 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#wellSearchKeyword dd { margin: 0 0 0 15px; }
/*****************************************
			Header Button
*****************************************/
#headerButton {
	width: 1000px;
	height: 225px;
	margin: 0 auto;
	position: relative;
}
#headerButton ul {
	background: url(../img/header/btn_bg.png) 0 100% no-repeat;
	width: 750px;
	padding: 0 0 0 125px;
	list-style: none;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: -74px;
}
#headerButton ul li {
	height: 225px;
	float: left;
	_display: inline;
}
#headerButton ul li.nav01 { width: 222px; }
#headerButton ul li.nav02 { width: 218px; }
#headerButton ul li.nav03 { width: 228px; }
#headerButton ul li a {
	background: url(../img/header/btn_header.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#headerButton ul li.nav01 a { background-position: 0 0; }
#headerButton ul li.nav02 a { background-position: -218px 0; }
#headerButton ul li.nav03 a { background-position: -440px 0; }
#headerButton ul li.nav01 a:hover { background-position: 0 -225px; }
#headerButton ul li.nav02 a:hover { background-position: -218px -225px; }
#headerButton ul li.nav03 a:hover { background-position: -440px -225px; }
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	width: 1000px;
	margin: -15px auto 0 auto;
}
#gNav h2 {
	background: url(../img/gnav/title_menu.png) 0 0 no-repeat;
	width: 1000px;
	height: 43px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#gNav ul {
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#gNav ul li {
	height: 37px;
	float: left;
	_display: inline;
}
#gNav ul li.nav01 { width: 160px; }
#gNav ul li.nav02 { width: 212px; }
#gNav ul li.nav03 { width: 206px; }
#gNav ul li.nav04 { width: 160px; }
#gNav ul li.nav05 { width: 262px; }
#gNav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/gnav/gnav.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -160px 0; }
#gNav ul li.nav03 a { background-position: -372px 0; }
#gNav ul li.nav04 a { background-position: -578px 0; }
#gNav ul li.nav05 a { background-position: -738px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -37px; }
#gNav ul li.nav02 a:hover { background-position: -160px -37px; }
#gNav ul li.nav03 a:hover { background-position: -372px -37px; }
#gNav ul li.nav04 a:hover { background-position: -578px -37px; }
#gNav ul li.nav05 a:hover { background-position: -738px -37px; }
/*****************************************
				Wrapper
*****************************************/
#wrapper { padding-bottom: 136px; }
/*****************************************
			Topicpath
*****************************************/
#topicpath { margin: 15px auto 25px auto; }
#topicpath ol {
	background: url(../img/parts/current.png) 0 6px no-repeat;
	background-color: #FFF;
	width: 874px;
	margin: 0 auto;
	padding: 6px 0 6px 126px;
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 32px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 93%;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
}
/*****************************************
				Main
*****************************************/
#main {
	padding: 0 0 30px 0;
	overflow: hidden;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	background: url(../img/parts/line_bottom.png) 0 100% repeat-x;
	width: 1000px;
	margin: -20px auto 20px auto;
	padding: 0 0 4px 0;
}
#lNav ul {
	padding: 5px;
	border-top: none;
	letter-spacing: -0.4em;
	text-align: left;
	font-size: 93%;
	list-style: none;
}
#lNav ul li {
	background: url(../img/parts/list_point01.png) 0 4px no-repeat;
	margin: 0 20px 8px 0;
	padding: 2px 0 2px 24px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
/*****************************************
			Main Contents
*****************************************/
#mainContents {
	width: 1000px;
	margin: 0 auto 15px auto;
	padding: 10px 0 0 0;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: url(../img/title/pagetitle_bottom.png) 0 100% no-repeat;
	width: 1000px;
	margin: -10px 0 0 0;
	padding: 0 0 7px 0;
	border-top: 3px solid #00D4C6;
	position: relative;
	z-index: 1000;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	background: url(../img/title/pagetitle_top.png) 8px 8px no-repeat #FFF;
	width: 910px;
	padding: 10px 10px 10px 80px;
	display: block;
	font-size: 172%;
	font-weight: bold;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	background: url(../img/parts/contents_bg.png) 50% 0 repeat-y #FFF;
	margin: -10px 0 0 0;
	padding: 15px 20px 10px 20px;
	overflow: hidden;
	box-shadow: 0px 6px 3px -3px #999;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/h2_title.png) 11px 18px no-repeat #00B65C;
	margin: 15px 0 8px 0;
	padding: 5px 5px 5px 30px;
	border: 3px double #5ED198;
	font-size: 150%;
	font-weight: bold;
	color: #FFF;
}
#contents h2 a,
.contentsCalendar h2 a { color: #FFF; }
#contents h2 a:hover,
.contentsCalendar h2 a:hover { color: #FC0; }
#contents h3,
.contentsCalendar h3 {
	background: url(../img/title/h3_title.png) 6px 3px no-repeat;
	margin: 15px 0 8px 0;
	padding: 0 5px 5px 18px;
	border-bottom: 1px dotted #00B758;
	font-size: 122%;
	font-weight: bold;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px 0 8px 0;
	padding: 4px 5px 4px 12px;
	border: 1px solid #00B758;
	border-top: 4px solid #00B758;
	font-size: 122%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px 0 8px 0;
	padding: 4px 5px 4px 9px;
	border: 1px solid #999;
	border-left: 4px solid #999;
	font-size: 122%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px 0 8px 0;
	padding: 4px 5px 4px 12px;
	border: 1px solid #999;
	font-size: 122%;
	font-weight: bold;
}
/*****************************************
			List Index
*****************************************/
.list_index {}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	background-position: 6px 6px !important;
	margin: 0 0 5px 0 !important;
	padding: 4px 3px 3px 30px !important;
	border-bottom: 1px dotted #CCC;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	background: url(../img/parts/contents_bg.png) 50% 0 repeat-y #FFF;
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background: url(../img/dir/dir_news_title.png) 0 0 no-repeat;
	width: 920px;
	height: 71px;
	padding: 0 10px 0 70px;
	line-height: 68px;
	font-size: 172%;
	font-weight: bold;
}
#dirNewsList {
	width: 980px;
	height: 180px;
	margin: 0 auto;
	border-top: none;
	overflow: auto;
	position: relative;
}
#dirNews dl {
	margin: -1px 0 0 0;
	padding: 5px;
	border-top: dotted 1px #999;
	overflow: hidden;
}
#dirNews dl dt {
	width: 11em;
	padding: 4px 0;
	float: left;
	_display: inline;
	color: #C0314D;
}
#dirNews dl dd {
	padding: 4px 0;
	margin: 0 0 0 11.5em;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 1020px;
	overflow: hidden;
	letter-spacing: -0.4em;
}
.dirIndex,
#dirRelInfo {
	background: #FFF;
	width: 314px;
	margin: 0 20px 20px 0;
	padding: 1px;
	border: 2px solid #1AB560;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	overflow: hidden;
}
.dirIndex h3,
#dirRelInfo h3 {
	background: url(../img/dir/dir_title.png) 9px 12px no-repeat;
	background-color: #1AB560;
	padding: 5px 8px 5px 26px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	color: #FFF;
}
.dirIndex h3 a,
#dirRelInfo h3 a {
	color: #FFF;
	text-shadow: 1px 1px 3px #000;
}
.dirIndex h3 a:hover { color: #FC0; }
#dirRelInfo h3 a:hover,
#dirRel .dirIndex h3 a:hover { color: #C03; }
#dirRel .dirIndex { border: 2px solid #2693FF; }
#dirRel .dirIndex h3 { background-color: #2693FF; }
#dirRelInfo { border: 2px solid #FF7F00;}
#dirRelInfo h3 { background-color: #FF7F00; }
.dirIndex p,
#dirRelInfo p {
	margin: 5px 0 0 0;
	padding: 0 5px;
	line-height: 1.41;
}
.dirIndex ul,
#dirRelInfo ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
.dirIndex ul li,
#dirRelInfo ul li {
	padding: 4px 5px 4px 26px;
	background: url(../img/parts/list_point01.png) 4px 6px no-repeat;
}
#dirRelInfo ul li { background: url(../img/parts/list_point05.png) 4px 6px no-repeat; }
#dirRel .dirIndex ul li { background: url(../img/parts/list_point07.png) 4px 6px no-repeat; }
.dirIndex ul li p,
#dirRelInfo ul li p {
	display: block;
	margin: 2px 0 0 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	_zoom: 1;
}
.dirIndex ul li.bg,
#dirRelInfo ul li.bg { background-color: #E4ECF7; }
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexQA {
	background: #FFF;
	width: 994px;
	padding: 1px;
	border: 2px solid #FF3D64;
	overflow: hidden;
	letter-spacing: normal;
}
#dirIndexQA h3 {
	background: url(../img/dir/dir_title.png) 9px 12px no-repeat;
	background-color: #FF3D64;
	padding: 5px 8px 5px 26px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	color: #FFF;
}
#dirIndexQA h3 a {
	color: #FFF;
}
#dirIndexQA h3 a:hover { color: #C03; }
#dirIndexQABox {
	padding: 1px 0 2px 0;
	border-top: none;
}
#searchQA {
	padding: 8px;
	background: #EEE;
	overflow: hidden;
	_zoom: 1;
}
#field_search_QA {
	padding: 0 5px;
	width: 860px;
	height: 28px;
	line-height: 28px;
	border: none;
	float: left;
	_display: inline;
}
#btn_search_QA {
	margin: 0 0 0 10px;
	width: 83px;
	height: 27px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	background: url(../img/dir/btn_search_dir.png) 0 0 no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#btn_search_QA:hover { background-position: 0 -27px }
#dirIndexQA ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
#dirIndexQA ul li {
	margin: 0;
	padding: 2px 5px 2px 26px;
	background: url(../img/parts/list_point06.png) 4px 4px no-repeat;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	background: #FFF;
	width: 980px;
	margin: 0 auto;
	padding: 10px;
	overflow: hidden;
	font-size: 93%;
}
#pageInfoInner {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	width: 980px;
	overflow: hidden;
}
#pageInfo ul {
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	width: 700px;
	float: left;
	_display: inline;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	_display: inline;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#publicdate span {
	background: url(../img/parts/icon_publicdate.png) 10px 1px no-repeat;
	padding: 0 10px 0 36px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 0 no-repeat;
	padding: 0 10px 0 44px;
	display: block;
}
/*****************************************
			Page Top
*****************************************/
#pageTop {
	_width: 147px;
	padding: 0 25px 0 58px;
	line-height: 26px;
	display: block;
	background: url(../img/parts/pagetop.png) 0 0 no-repeat;
	float: right;
	_display: inline;
}
/*****************************************
				Footer
*****************************************/
#footer {
	background: url(../img/footer/footer.png) 50% 0 no-repeat;
	height: 136px;
	margin: -136px auto 0 auto;
}
#footerContents {
	background: url(../img/footer/footer_map.png) 670px 0 no-repeat;
	width: 1000px;
	height: 100px;
	margin: 0 auto;
	overflow: hidden;
	_zoom: 1;
}
#footerLogo {
	width: 212px;
	height: 80px;
	margin: 0 23px 0 0;
	float: left;
	_display: inline;
}
#footerLogo a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#contactus {
	width: 385px;
	float: left;
	_display: inline;
	overflow: hidden;
}
#footerAccess {
	margin: 0 0 5px 0;
	overflow: hidden;
	_zoom: 1;
}
#footerAccess dt {
	margin: 0 12px 0 0;
	line-height: 31px;
	color: #1D734A;
	font-weight: bold;
	font-size: 115%;
	float: left;
	_display: inline;
}
#footerAccess dd {
	width: 117px;
	height: 31px;
	margin: 0 10px 0 0;
	float: left;
	_display: inline;
}
#footerAccess dd a {
	background: url(../img/footer/btn_footer.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_access a { background-position: 0 0 !important; }
#btn_weather a { background-position: -117px 0 !important; }
#btn_access a:hover { background-position: 0 -31px !important; }
#btn_weather a:hover { background-position: -117px -31px !important; }
#footerContact {
	overflow: hidden;
	_zoom: 1;
}
#footerContact #address {
	background: url(../img/footer/icon_address.png) 5px 0 no-repeat;
	margin: 0 0 3px 0;
	padding: 0 15px 0 28px;
	font-size: 86%;
}
#footerContact #tel {
	background: url(../img/footer/icon_tel.png) 0 2px no-repeat;
	padding: 0 15px 0 28px;
	float: left;
	display: block;
	font-weight: bold;
}
#footerContact #fax {
	background: url(../img/footer/icon_fax.png) 0 0 no-repeat;
	padding: 0 0 0 28px;
	float: left;
	display: block;
	font-weight: bold;
}
#jinkou {
	width: 130px;
	float: right;
	_display: inline;
}
#footerInner {
	width: 1000px;
	margin: 0 auto;
	border-top: 1px dotted #000050;
	overflow: hidden;
}
#footerNav {
	width: 750px;
	height: 22px;
	padding: 8px 0 5px 0;
	letter-spacing: -0.4em;
	text-align: right;
	font-size: 86%;
	list-style: none;
	float: right;
}
#footerNav li {
	background: url(../img/parts/list_point02.png) 0 0 no-repeat;
	margin: 0 0 0 15px;
	padding: 0 0 0 24px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
#copyright {
	width: 250px;
	padding: 8px 0 5px 0;
	color: #595959;
	float: left;
	font-size: 79%;
}